<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Made in Korea</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Made-in-Korea-3-of-6/digital-comic/940805</Web>
  <Summary>WHAT DO THE LIGHTS ON YOUR PROXY MEAN?
The lights on your Proxy communicate its status.
Blue - Your child is processing your request.
Red - Your child’s microphone on and off button was pressed. 
Orange - Your child is experiencing internet connectivity issues. 
Purple - The Do Not Disturb feature is turned on.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940805], [ASINB093JBNH2W]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
